map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fc7598-e261-463f-a067-fa84303aa1f9
  playerICName: personal ai device
  playerOOCName: Adamw40
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: b7fc7598-e261-463f-a067-fa84303aa1f9
  playerICName: Ernesto Evans
  playerOOCName: Adamw40
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: ddf86acb-405b-48a2-9992-651a75470a66
  playerICName: Albert Clarke
  playerOOCName: amokslav
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: mouse (672)
  playerOOCName: bcbf
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: tarantula (141)
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: zombified kobold (KB-343)
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: personal ai device
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: zombified kobold (KB-367)
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: Waste-Your-Time
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: zombified Inas Tryce
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: zombified monkey (MK-99)
  playerOOCName: bedbathfromthebeond
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c1d90ceb-7941-4be5-b2b8-6dde962777ac
  playerICName: John Aultman
  playerOOCName: billybob13
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: c1d90ceb-7941-4be5-b2b8-6dde962777ac
  playerICName: mouse (240)
  playerOOCName: billybob13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1d90ceb-7941-4be5-b2b8-6dde962777ac
  playerICName: tarantula (738)
  playerOOCName: billybob13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1d90ceb-7941-4be5-b2b8-6dde962777ac
  playerICName: zombified Ian (916)
  playerOOCName: billybob13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ecb2df2-ea5f-489f-94fc-60f73fa812ad
  playerICName: zombified chicken (959)
  playerOOCName: breeplayx3
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3ecb2df2-ea5f-489f-94fc-60f73fa812ad
  playerICName: Amber Lamplight
  playerOOCName: breeplayx3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ecb2df2-ea5f-489f-94fc-60f73fa812ad
  playerICName: tarantula (317)
  playerOOCName: breeplayx3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ecb2df2-ea5f-489f-94fc-60f73fa812ad
  playerICName: zombified snail (501)
  playerOOCName: breeplayx3
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8f049d62-c93b-49cf-846b-d2ef75884b37
  playerICName: Chave Leamon
  playerOOCName: BurningOil
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 19d856ed-6b51-444e-9322-ee4ac9835b07
  playerICName: Schnee Weiss
  playerOOCName: Cephalius
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1000ee9c-c3b4-4a51-b253-62340f64d1be
  playerICName: Arthur Dehoog
  playerOOCName: Cosmicly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f6fb0d2-5fb0-4eb4-b60f-165937db9069
  playerICName: zombified chicken (782)
  playerOOCName: CrispyCactusGod
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f6fb0d2-5fb0-4eb4-b60f-165937db9069
  playerICName: zombified Runtime (289)
  playerOOCName: CrispyCactusGod
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 3f6fb0d2-5fb0-4eb4-b60f-165937db9069
  playerICName: Felix Osphara
  playerOOCName: CrispyCactusGod
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 26a1224c-dbc1-4c4d-99be-af487df84bcf
  playerICName: Lucian Hunter
  playerOOCName: Dabeelah
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 60f89c31-e99d-4046-9d75-787da2013665
  playerICName: Shawn Fryer
  playerOOCName: DomIsDead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 5d67f486-a1ba-44d0-867b-e6e5b84e23e0
  playerICName: Betrix Wonter
  playerOOCName: dotrakk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: zombified kobold (KB-822)
  playerOOCName: DrDestro229
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: zombified Paperwork (926)
  playerOOCName: DrDestro229
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 6094bf39-45cb-4f65-8b62-d54031fb04b1
  playerICName: Tomino Delt
  playerOOCName: Duran
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c0439889-4f34-4fa1-8f25-1a8f3a64badd
  playerICName: Tori Metzer
  playerOOCName: Entvari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 70c0c7b2-66d6-4015-88a5-956511cc4ec6
  playerICName: Veronis Vanderwood
  playerOOCName: Eveningkind
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7ca9f6da-d0e0-4cca-939e-c1f77b346fc5
  playerICName: Joel Black
  playerOOCName: Finally75
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 67cba9a0-c422-442c-b8e0-871796ced1a9
  playerICName: Bladud Whitewitch
  playerOOCName: Frogerfricg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: dcd7c583-2e53-4b9a-9169-d63b398691e2
  playerICName: Olaf Pinkbeard
  playerOOCName: graves
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Jeb Hoover
  playerOOCName: GrubGrub
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: kobold (KB-165)
  playerOOCName: GrubGrub
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: zombified kobold (KB-829)
  playerOOCName: headmodgunkthugger
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Gunk
  playerOOCName: headmodgunkthugger
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 36fe93aa-52a4-46ed-ae30-9205da34ab54
  playerICName: Inas Tryce
  playerOOCName: Inas
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 49278575-4fdf-4c2f-b731-b867f1811029
  playerICName: Skeeteer
  playerOOCName: Jackal22
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Gordon Freeborne
  playerOOCName: Jacktastic09
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6b779505-ee4f-4b00-aae8-34b1ec06c58a
  playerICName: Doopie Soups
  playerOOCName: jeremiahjinglebell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: zombified monkey (MK-435)
  playerOOCName: Jla_The_Vampire
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 443b7341-24d2-43ce-b15a-d86aa53ce517
  playerICName: Rex Winter
  playerOOCName: Jla_The_Vampire
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Glip Glorp
  playerOOCName: JPamFresno
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 12eb4714-5250-4b3d-aa20-c7501926a135
  playerICName: Gordon Cox
  playerOOCName: Katsun
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efc4c2ca-eeb7-4ccd-b1e0-1e83596d1dcd
  playerICName: Jack Jaden
  playerOOCName: Kenshiro
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: a7481acf-4a84-423a-a7a8-25f9d70a1b45
  playerICName: Brea Scales
  playerOOCName: koboldbrea
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 79ffd501-6ea1-49e3-a2d5-2b4a7fea5827
  playerICName: Ruben Miller
  playerOOCName: LilTestos420
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 53482e2e-862e-493f-8625-1b754bb6a739
  playerICName: Alfred Parker
  playerOOCName: Mcnulty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: babd514e-2898-4daf-b15b-5b83bd329210
  playerICName: Max Basmanoff
  playerOOCName: MisterSpace
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 702d5831-6069-4f55-82fa-3c5a8ca8a177
  playerICName: Nork Halffist
  playerOOCName: MoIeman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3353bab7-bbdf-4536-9331-1cddbc71700c
  playerICName: Gary Buttersworth
  playerOOCName: Monte33334
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: mouse (668)
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: snail (501)
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: Ash Emperor
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2be3cc0-1448-4480-ba76-1436307f723b
  playerICName: zombified monkey (MK-243)
  playerOOCName: OperTen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2be3cc0-1448-4480-ba76-1436307f723b
  playerICName: zombified Paperwork (926)
  playerOOCName: OperTen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2be3cc0-1448-4480-ba76-1436307f723b
  playerICName: zombified snail (447)
  playerOOCName: OperTen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b2be3cc0-1448-4480-ba76-1436307f723b
  playerICName: Lincoln Garratt
  playerOOCName: OperTen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 65af79bb-c948-4f4b-8429-57a351b6954d
  playerICName: Verna Stafford
  playerOOCName: pespii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b874d6-1bfe-4438-ad34-4b13d80c10a5
  playerICName: zombified Runtime (289)
  playerOOCName: Phantom12161
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 89b874d6-1bfe-4438-ad34-4b13d80c10a5
  playerICName: Lane Styles
  playerOOCName: Phantom12161
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89b874d6-1bfe-4438-ad34-4b13d80c10a5
  playerICName: zombified chicken (540)
  playerOOCName: Phantom12161
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: Fumbles-the-Cuffs
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: Hamlet (58)
  playerOOCName: PicklOH
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 74ed4905-de35-4f73-a53d-dab50c24e95c
  playerICName: Pun Pun (MK-617)
  playerOOCName: PsychoLogik
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 74ed4905-de35-4f73-a53d-dab50c24e95c
  playerICName: Harold Jarold
  playerOOCName: PsychoLogik
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Sees-No-Evil
  playerOOCName: Punished_Hegel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 5b3bea11-99db-442c-8d6f-6b6c3f9f7bea
  playerICName: Autumn Echard
  playerOOCName: RaptorBlue
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 67762d22-6807-48f2-9bd8-b148d61fb860
  playerICName: Daniel Dumbarton
  playerOOCName: redrhuadri
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 9ecf9b0f-2eac-4143-a0c7-1e9722279360
  playerICName: Alfredo Goosemann
  playerOOCName: rlebell
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: zombified Runtime (289)
  playerOOCName: Robarion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: zombified Morticia (135)
  playerOOCName: Robarion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: zombified kobold (KB-498)
  playerOOCName: Robarion
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: be4cec35-9f9a-4d06-b880-8915cad18208
  playerICName: Wusha-Shah
  playerOOCName: Robarion
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6afa671-8b3f-44ae-91de-cb1889248383
  playerICName: zombified kobold (KB-998)
  playerOOCName: rockett1206
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c6afa671-8b3f-44ae-91de-cb1889248383
  playerICName: Moth Boburg
  playerOOCName: rockett1206
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c6afa671-8b3f-44ae-91de-cb1889248383
  playerICName: zombified monkey (MK-73)
  playerOOCName: rockett1206
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: zombified Shiva (970)
  playerOOCName: Rookknight
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: Fights-For-Valor
  playerOOCName: Rookknight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: tarantula (738)
  playerOOCName: Rookknight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: zombified monkey (MK-435)
  playerOOCName: Rookknight
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: eb2fefbd-b3e2-4b22-9831-05b663593e86
  playerICName: Felix Jaeger
  playerOOCName: SandmanV2
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3ee135f9-b228-4f65-8155-40613aaef0dc
  playerICName: Scarlet Raptor
  playerOOCName: ScarletTheRaptor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0999f3d9-8474-4d8e-b716-d18dcca013a2
  playerICName: Aiden Walker
  playerOOCName: SciencePig
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d742179a-610a-430c-b98e-927024cd22b3
  playerICName: Shoots-for-Moon
  playerOOCName: Seph491
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: e7834b67-5908-47d3-b6f1-6be6a84587f8
  playerICName: Eats-Plasma
  playerOOCName: Shard
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c69211d4-1a75-4e57-b539-c90243e2ceda
  playerICName: Quindarious Dean
  playerOOCName: Sparlight
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 300f48da-6028-489b-aebe-59e15a1345a4
  playerICName: Bob Oglethorpe
  playerOOCName: Stage3YawningCat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ca0b75e5-a86b-423a-9d27-ff72d2b54d95
  playerICName: The Soil of Stillness
  playerOOCName: stalecracker
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6d07c743-170b-4518-9523-7e1854688f36
  playerICName: MrRoboto
  playerOOCName: Surici
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d07c743-170b-4518-9523-7e1854688f36
  playerICName: personal ai device
  playerOOCName: Surici
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 916f2146-10eb-4378-8f47-c656fd3b552f
  playerICName: Royce Riker
  playerOOCName: TeoTab
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 13d23c78-9321-4e18-96b4-ee5497831b04
  playerICName: Lincoln Townekarr
  playerOOCName: thebes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 43058726-f300-4cd1-a8e7-08704a9e4767
  playerICName: Smoke Philips
  playerOOCName: TheGlazedHam
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 26292bad-d97e-4ca2-87b9-26529e28150b
  playerICName: Jayden Lawson
  playerOOCName: thejayslayer99
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: dceb2ad4-c069-44a2-babf-6b664055039f
  playerICName: Zol P Kidd
  playerOOCName: tug0010
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: f28f7512-999f-4764-8459-649a7f5d3e77
  playerICName: Fulton Cressman
  playerOOCName: Vforvodka
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 795dfb26-0497-4048-8347-925f0e121d89
  playerICName: zombified Renault (728)
  playerOOCName: Vorox
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 795dfb26-0497-4048-8347-925f0e121d89
  playerICName: Pisaura Minutissima
  playerOOCName: Vorox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 795dfb26-0497-4048-8347-925f0e121d89
  playerICName: zombified chicken (849)
  playerOOCName: Vorox
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 406e6a87-1754-4a04-b9df-0ff5beda167c
  playerICName: Diana Ewing
  playerOOCName: Wakaru
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 12a336c0-b0a9-4a04-8326-4eb9f925e37a
  playerICName: Gwen Porter
  playerOOCName: Wazzup555
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 87e7dfac-288e-4e7f-b4dc-240faa5c33b5
  playerICName: Hibana Hochstetteri
  playerOOCName: xXThe1WallXx
roundEndText: >2-

  [color=crimson]88.89% of the crew were turned into zombies.[/color]

  There were 6 initial infected:

  - [color=plum]Raul Metzer[/color] ([color=gray]DecodeQwertyPls[/color]) was one of the initial infected.

  - [color=plum]Royce Riker[/color] ([color=gray]TeoTab[/color]) was one of the initial infected.

  - [color=plum]Kyle Hall[/color] ([color=gray]DrDestro229[/color]) was one of the initial infected.

  - [color=plum]Tomino Delt[/color] ([color=gray]Duran[/color]) was one of the initial infected.

  - [color=plum]Felix Osphara[/color] ([color=gray]CrispyCactusGod[/color]) was one of the initial infected.

  - [color=plum]Eats-Plasma[/color] ([color=gray]Shard[/color]) was one of the initial infected.


  There were only 6 survivors left:

  - [color=White]Brizby Mouse[/color] ([color=gray]BrizbyMouse[/color]) survived the outbreak.

  - [color=White]Shoots-for-Moon[/color] ([color=gray]Seph491[/color]) survived the outbreak.

  - [color=White]Brea Scales[/color] ([color=gray]koboldbrea[/color]) survived the outbreak.

  - [color=White]Albert Clarke[/color] ([color=gray]amokslav[/color]) survived the outbreak.

  - [color=White]Chave Leamon[/color] ([color=gray]BurningOil[/color]) survived the outbreak.

  - [color=White]Nork Halffist[/color] ([color=gray]MoIeman[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 73723
endTick: 671279
duration: 00:41:47.2400000
fileCount: 486
size: 93379343
uncompressedSize: 533372426
endTime: 06:54:35.4834552
...
